Bug 244415 - cvs rpms built in a broken mock chroot
cvs rpms built in a broken mock chroot
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jiri Moskovcak
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-15 11:01 EDT by Stepan Kasal
Modified: 2015-02-01 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.11.22-9.1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-11 11:25:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2007-06-15 11:01:16 EDT
cvs-1.11.22-9.fc7 rpms are broken:
- the binaries are not stripped
- the manual pages are not compressed
- the accompanying cvs-debuginfo rpm is empty

All these problems seem to have the same cause: the mock environment did not
contain command `find', so the scripts from redhat-rpm-config may not work properly.

I think the maintainer should be informed about this, but I do not think this is
so critical that a new cvs rpms should contribute to the usuall Update bloat.
Thus I propose to close this as WONTFIX.
Comment 1 Fedora Update System 2007-07-11 11:25:15 EDT
cvs-1.11.22-9.1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.